Scripts for Sites EZ Baby 'password.php'跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1183732 漏洞类型 跨站脚本
发布时间 2009-02-11 更新时间 2009-03-13
CVE编号 CVE-2009-0532 CNNVD-ID CNNVD-200902-279
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200902-279
|漏洞详情
EZBabyScripts是一款育儿教育的网站制作的脚本。Sites(SFS)EZBabyScripts中的password.php存在跨站脚本攻击漏洞。远程攻击者可以借助未明向量,注入任意的web脚本或HTML。
|参考资料

来源:XF
名称:ezbaby-password-xss(48547)
链接:http://xforce.iss.net/xforce/xfdb/48547
来源:BID
名称:33635
链接:http://www.securityfocus.com/bid/33635
来源:SECUNIA
名称:33989
链接:http://secunia.com/advisories/33989